/*
Theme Name: ManufakturSolutions Child
Theme URI: https://manufaktursolutions.qodeinteractive.com
Description: A child theme of ManufakturSolutions
Author: Select Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: manufaktursolutions
Template: manufaktursolutions
*/

/* Lato Regular */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url('/wp-content/uploads/2025/12/lato-v25-latin_latin-ext-regular.woff2') format('woff2'),
    url('/wp-content/uploads/2025/12/lato-v25-latin_latin-ext-regular.woff') format('woff');
}

/* Lato Bold */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:
    url('/wp-content/uploads/2025/12/lato-v25-latin_latin-ext-700.woff2') format('woff2'),
    url('/wp-content/uploads/2025/12/lato-v25-latin_latin-ext-700.woff') format('woff');
}

/* space-grotesk-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 700;
  src:
    url('/wp-content/uploads/2025/12/space-grotesk-v22-latin-700.woff2') format('woff2'),
    url('/wp-content/uploads/2025/12/space-grotesk-v22-latin-700.woff') format('woff');
}

/* roboto-regular - latin_latin-ext */
@font-face {
  font-display: swap; 
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src:
    url('/wp-content/uploads/2025/12/roboto-v50-latin_latin-ext-regular.woff2') format('woff2'),
    url('/wp-content/uploads/2025/12/roboto-v50-latin_latin-ext-regular.woff') format('woff');

}

/* titillium-web-regular - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: 
    url('/wp-content/uploads/2025/12/titillium-web-v19-latin_latin-ext-regular.woff2') format('woff2'),
    url('/wp-content/uploads/2025/12/titillium-web-v19-latin_latin-ext-regular.woff') format('woff');
}

[lang="en-US"] #qodef-top-area .qodef-widget-holder.qodef--left .widget:nth-of-type(1) {
    display: flex !important;
}

/* Slider Revolution */
.elementor-widget-slider_revolution .slider-button > a {
	display: inline-flex !important;
	align-items: center !important;
}

.elementor-widget-slider_revolution .slider-button > a .qodef-svg--button-arrow {
	fill: #ff7618 !important;
}